#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-EDsUkm9E3iwB6HuPfbI6M0
key:                  http-download-0.2.0.0-EDsUkm9E3iwB6HuPfbI6M0
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  d8d388a0f511ea201b1144c8814fcd0d
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-8.10.4/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/http-download-0.2.0.0
hs-libraries:         HShttp-download-0.2.0.0-EDsUkm9E3iwB6HuPfbI6M0
depends:
    base-4.14.1.0 base64-bytestring-1.2.0.1-4q4x66DtE9OIq18oupK9XX
    bytestring-0.10.12.0 conduit-1.3.4-BpvE1NWxWx5P6dgY4axzS
    conduit-extra-1.3.5-K8p2LtsgT5FBJ3HNeBGVmP
    cryptonite-0.28-7oGRnJmd4zY6vzgjONN8bS
    cryptonite-conduit-0.2.2-DIbwJW6FoTH1H8Ggw5sdOe directory-1.3.6.0
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.6-A8swQQQoO7wGPVb56RASBO
    http-conduit-2.3.7.4-4HwP61QrQmhE55ulJGDsAJ
    http-types-0.12.3-1vQbDAX85JoFRhHVwtYutB
    memory-0.15.0-E8yvrlcxsw5JtBytoHmuPe
    path-0.8.0-D2JItd9cEbsEdJYGnNCunK
    path-io-1.6.2-6yPpCMwHZUy8BavjjFLVB1
    retry-0.8.1.2-ChazGbK1K2AJggCQzByXUJ
    rio-0.1.20.0-KZ1OGOkCll37bxDJIGSTCR
    rio-prettyprint-0.1.1.0-3QoElgM4y0gBHLaTlWTFHd

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

